if "" == "%JSPTUT%"  set JSPTUT=E:\Dokumente\Artikel\JSPTutorial_II
if "" == "%JAVAC%" if "" == "%JAVA_HOME%" set JAVAC=javac
if "" == "%JAVAC%"                        set JAVAC=%JAVA_HOME%\bin\javac

set BASE=%JSPTUT%/develop

set junit=%BASE%/lib/junit.jar
set jdbc=%BASE%/lib/idb.jar
set ix=%BASE%/classes
set libs=%BASE%/lib/servlet.jar
%JAVAC% -d %BASE%/classes -classpath %jdbc%;%ix%;%libs% *.java